App-Twimap

Prerequisites

App-Twimap declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Algorithm::TokenBucket0Algorithm-TokenBucket-0.36128.57
Config::Tiny0Config-Tiny-2.20131.43
DateTime0DateTime-1.12134.29
DateTime::Format::Strptime0DateTime-Format-Strptime-1.56128.57
Email::Date::Format0Email-Date-Format-1.004134.29
Email::MIME0Email-MIME-1.926134.29
Email::MIME::Creator0Email-MIME-1.926134.29
Encode0Encode-2.62125.71
HTML::Entities0HTML-Parser-3.71128.57
LWP::UserAgent0libwww-perl-6.08125.71
List::Util0Scalar-List-Utils-1.41125.71
Mail::IMAPClient0Mail-IMAPClient-3.35125.71
Moose0Moose-2.1212134.29
Net::Twitter4.00006Net-Twitter-4.01005134.29
Test::Differences::Color0Test-Differences-Color-0.06125.71
Text::Wrap0Text-Tabs+Wrap-2013.0523120.00
TryCatch0TryCatch-1.003002131.43
URI::WithBase0URI-1.64131.43
Web::oEmbed::Common0Web-oEmbed-Common-0.05128.57

App-Twimap declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4210134.285714285714